package com.keao.edu.task.core;

import org.quartz.SchedulerException;

public class TaskException extends SchedulerException {

	/**
	 * 
	 */
	private static final long serialVersionUID = -3520169301443502678L;

	public TaskException() {
		super();
	}

	public TaskException(String msg) {
		super(msg);
	}

	public TaskException(Throwable cause) {
		super(cause);
	}

	public TaskException(String msg, Throwable cause) {
		super(msg, cause);
	}
}
